<?php
	if($_REQUEST['page']=='view_owners22')
	{
		include("view_owners22.php");
	}
	elseif($_REQUEST['Lists']=='users')
	{
	  include("view_user.php");
	}
	elseif($_REQUEST['page']=='new_user')
	{
	  include("add_user.php");
	}
	elseif($_REQUEST['page']=='update_user')
	{
	  include("edit_user.php");
	}
	elseif($_REQUEST['Bankers']=='SearchSBICase')
	{
	  include("view_bank.php");
	}
	elseif($_REQUEST['Bankers']=='CreateSBICase')
	{
	  include("bankallocation.php");
	}
	elseif($_REQUEST['Bankers']=='ReportSBICase')
	{
	  include("report.php");
	}
	elseif($_REQUEST['Bankers']=='ImportSBICase')
	{
	  include("importbank.php");
	}
	elseif($_REQUEST['Bankers']=='ImportSBICaseDocs')
	{
	  include("importbankdocs.php");
	}
	elseif($_REQUEST['Bankers']=='SBIDashboard')
	{
	  include("view_dashboard.php");
	}
	elseif($_REQUEST['Bankers']=='Pending')
	{
	  include("pendingbank.php");
	}
	elseif($_REQUEST['page']=='new_village')
	{
	  include("add_village.php");
	}
	elseif($_REQUEST['page']=='update_village')
	{
	  include("edit_village.php");
	}
	elseif($_REQUEST['Lists']=='land')
	{
	  include("view_landmaster.php");
	}
	elseif($_REQUEST['page']=='new_land')
	{
	  include("add_land.php");
	}
	elseif($_REQUEST['Lists']=='payment_type')
	{
	  include("paymentmode.php");
	}
	elseif($_REQUEST['page']=='new_paymenttype')
	{
	  include("add_paymenttype.php");
	}
	elseif($_REQUEST['Lists']=='subdivision')
	{
	  include("view_subdivision.php");
	}
	elseif($_REQUEST['page']=='new_subdivision')
	{
	  include("add_subdivision.php");
	}
	elseif($_REQUEST['page']=='update_subdivision')
	{
	  include("edit_subdivision.php");
	}
else
{
}
?>
